<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03d5cb75ab0ce476da919bccc58bee1a">
  <dict>
    <!--2020-03-28 10:53:30.000-->
    <int key="num_match">9</int>
    <!--2020-04-14 20:41:59.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2020-03-28 10:53:30.000-->
    <string key="voicemail_carrier">Meditel</string>
    <!--2020-03-28 10:53:30.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:53:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
